.smiles_tabs span {
    display: inline-block;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-radius: 3px;
    background: rgba(255,255,255,.3);
    color: #000;
    padding: 3px 6px;
    cursor: pointer;
    margin: 0 2px
}

.smiles_dialog>#dlepopup {
    height: 300px!important;
    overflow: unset!important
}

.smiles_tabs {
    height: 50px!important
}

.smiles_dialog {
    max-height: unset!important
}

.smiles_tabs span img {
    height: 40px;
    width: 40px;
    display: block
}

#b_emo2:before {
    content: "\f118"
}

.smiles_tabs span:hover {
    background: rgba(255,255,255,.6);
    color: #000
}

.smiles_tabs span.active {
    background: #fff;
    color: #000
}

.smiles_dialog .ui-widget-header {
    padding-bottom: 0!important;
    font-size: 0;
    z-index: 5
}

.smiles_dialog .smiles_tabs span {
    padding-bottom: 0!important;
    font-size: 11px;
    z-index: 5
}

.smiles_dialog .ui-widget-content {
    padding: 0
}

.smiles_content {
    padding: 4px;
    max-height: 300px;
    overflow: auto
}

.smiles_content::-webkit-scrollbar-thumb {
    background-color: #626262;
    border: 4px solid #00000000;
    background-clip: padding-box;
    border-radius: 5px
}

.smiles_content::-webkit-scrollbar {
    width: .8em
}

.smiles_hint {
    color: #fff;
    font-size: 11px;
    padding: 2px 3px;
    border-radius: 2px;
    background: rgba(0,0,0,.8);
    position: absolute;
    bottom: 3px;
    left: 3px
}

.smiles_hint.right {
    position: absolute;
    bottom: 3px;
    left: auto;
    right: 3px
}

.smilesp {
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
    vertical-align: middle;
    margin-left: 8px
}

.smilesp img {
    max-width: 65px
}
